## libobject-import-perl 1.006

=== debian/changelog ===
libobject-import-perl (1.006-1) unstable; urgency=medium

  * Initial release (Closes: #1117252).

 -- Andrew Ruthven <andrew@etc.gen.nz>  Wed, 14 Jan 2026 23:39:12 +1300
