=== debian/control ===
Source: libobject-import-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrew Ruthven <andrew@etc.gen.nz>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libmath-bigint-perl <!nocheck>,
 libmro-compat-perl <!nocheck>,
 libscalar-list-utils-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 netbase <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libobject-import-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libobject-import-perl.git
Homepage: https://metacpan.org/release/Object-Import

Package: libobject-import-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libmro-compat-perl,
 libscalar-list-utils-perl,
Description: import methods of an object as functions to a package
 Object::Import lets you call methods of a certain object more easily by
 exporting them as functions to a package. The exported functions are not
 called as methods and do not receive an object argument, but instead the
 object is fixed at the time you import them with this module.
