=== debian/watch ===
Version: 5

Template: Metacpan
Dist: Object-Import
